<?xml version='1.0'?>

<reference anchor='RFC2658'>

<front>
<title>RTP Payload Format for PureVoice(tm) Audio</title>
<author initials='K.' surname='McKay' fullname='Kyle McKay'>
<organization>QUALCOMM Incorporated</organization>
<address>
<postal>
<street>5775 Morehouse Drive</street>
<city>San Diego</city>
<region>CA</region>
<code>92121-1714</code>
<country>US</country></postal>
<phone>+1 858 587 1121</phone>
<email>kylem@qualcomm.com</email></address></author>
<date month='August' year='1999' />
<abstract>
<t>This document describes the RTP payload format for PureVoice(tm) Audio. The packet format supports variable interleaving to reduce the effect of packet loss on audio quality.</t></abstract></front>

<seriesInfo name='RFC' value='2658' />
</reference>
